<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title th:text="${name}"></title>
</head>
<body>
    <h1>My Curriculum Vitae</h1>

    <h2>Information</h2>
    <h3>Name: Millenio Ramadizsa</h3>
    <h3>Birthdate: 5-01-1999</h3>
    <h3>Birthplace: Solo</h3>
    <h3>Address: Jl. Elang Raya Blok HD14 No.11A</h3>

    <h2>Education</h2>
    <h3>University of Indonesia</h3>
    <h3>Faculty of Computer Science</h3>
    <h3>Majoring in Computer Science</h3>
    <h3>Expected to graduate in 2021</h3>

    <h2>A little about myself</h2>
    <p>My name is Millenio Ramadizsa and people usually call me Nio</p>


    <h2 th:text="${name}"></h2>


</body>
</html>